.header {
  background-color: transparent;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.header.is-scroll .header-nuv__list {
  background-color: rgba(58, 58, 58, 0.8);
}

.header__contents {
  align-items: flex-start;
  display: flex;
  padding: 10px 10px 10px 10px;
}

.header-logo {
  flex-shrink: 0;
}
.header-logo__link {
  background-color: #ffffff;
  border-radius: 6px;
  display: block;
  height: 54px;
  overflow: hidden;
  padding: 8px 9px 7px 10px;
  width: 90px;
}
.header-logo__link img {
  -o-object-fit: contain;
     object-fit: contain;
}

.js .header-nuv__list {
  background-color: transparent;
}

.header-nuv {
  align-items: center;
  display: flex;
  gap: 10px;
  margin-left: auto;
  margin-top: 2px;
}
.header-nuv__list {
  display: none;
}
.header-nuv__item {
  flex-shrink: 0;
  white-space: nowrap;
}
.header-nuv__item > p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.42px;
  line-height: 20px;
  white-space: nowrap;
}

.header-contact {
  align-items: center;
  background-color: #ef2c2a;
  border-radius: 5px;
  display: flex;
  flex-shrink: 0;
  gap: 8px;
  height: 40px;
  justify-content: center;
  width: 140px;
}
.header-contact__icon {
  align-items: center;
  display: flex;
  flex-shrink: 0;
  height: 10px;
  justify-content: center;
  overflow: hidden;
  width: 13px;
}
.header-contact__icon img {
  -o-object-fit: contain;
     object-fit: contain;
}
.header-contact__text {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.7px;
  line-height: 23px;
  white-space: nowrap;
}

.header-btn {
  align-items: center;
  background-color: #333333;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  height: 40px;
  justify-content: center;
  transition: opacity 0.3s ease;
  width: 40px;
}
.header-btn:hover {
  opacity: 0.7;
}
.header-btn.is-open .header-btn__bar-line:nth-of-type(1) {
  top: 9px;
  transform: rotate(35deg);
}
.header-btn.is-open .header-btn__bar-line:nth-of-type(2) {
  display: none;
}
.header-btn.is-open .header-btn__bar-line:nth-of-type(3) {
  top: 9px;
  transform: rotate(-35deg);
}

.header-btn__bar {
  height: 16px;
  position: relative;
  width: 22px;
}

.header-btn__bar-line {
  background: #ffffff;
  height: 2px;
  left: 0;
  position: absolute;
  transition: transform 0.3s ease-in, top 0.3s ease-in;
  width: 22px;
}
.header-btn__bar-line:nth-of-type(1) {
  top: 0;
}
.header-btn__bar-line:nth-of-type(2) {
  top: 7px;
}
.header-btn__bar-line:nth-of-type(3) {
  top: 14px;
}

.header-drawer {
  background-color: #3a3a3a;
  bottom: 0;
  display: block;
  left: auto;
  overflow: auto;
  padding: 84px 20px 40px;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  transform: translateX(100%);
  transition: transform 0.6s ease;
  width: 280px;
  z-index: 98;
}
.header-drawer.is-checked {
  pointer-events: auto;
  transform: translateX(0);
}

.header-drawer__list {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  max-width: 250px;
}

a.header-drawer__item {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.42px;
  padding-block: 15px;
}

.header-drawer__contact {
  align-items: center;
  background-color: #ef2c2a;
  border-radius: 5px;
  display: flex;
  gap: 8px;
  height: 47px;
  margin-top: 24px;
  padding-left: 25px;
  width: 160px;
}

@media (min-width: 1024px) {
  .header {
    padding: 17px 10px 0 10px;
  }
  .header__contents {
    padding: 10px 16px 0px 36px;
  }
  .header-logo__link {
    height: 64px;
    width: 109px;
  }
  .header-nuv {
    gap: 20px;
  }
  .header-nuv__list {
    align-items: center;
    background-color: rgba(58, 58, 58, 0.8);
    border-radius: 5px;
    display: flex;
    gap: 43px;
    height: -webkit-fill-available;
    height: -moz-available;
    height: stretch;
    padding: 10px 20px;
    transition: background-color 0.3s ease;
  }
  .header-contact {
    background-color: #ef2c2a;
    height: 47px;
    width: 160px;
  }
  .header-btn {
    display: none;
  }
  .header-drawer {
    display: none;
  }
}